All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::SingleFailureChecker Class Reference

## Public Member Functions

| SingleFailureChecker (const TestPartResultArray *results, TestPartResult::Type type, const string &substr)

## Detailed Description

Definition at line 96 of file gtest-spi.h.

The documentation for this class was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/gtest-spi.h